# Generated by Django 3.0.6 on 2020-05-26 17:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0013_auto_20200526_2134'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='hashtag',
            field=models.ManyToManyField(null=True, to='blog.Hashtag', verbose_name='برچسب(ها)'),
        ),
    ]
